.arrows {
  position: absolute;
  top: 80%;
  right: 52%;
  z-index: 100;
  width: 300px;
  max-width: 30%;
  display: flex;
  gap: 10px;
  align-items: center;
}

.arrows button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #eee4;
  border: none;
  color: var(--color-white);
  font-family: monospace;
  font-weight: bold;
  transition: var(--transition-default);
  cursor: pointer;
}

.arrows button:hover {
  background-color: var(--color-white);
  color: var(--color-bg);
}

.carousel.next .arrows button,
.carousel.prev .arrows button {
  pointer-events: none;
}
